{
    "transaction_id": "8edead17-5a50-4f01-92cb-284a59b4b0a6",
    "gateway": "umbrella",
    "created_at": "2025-12-25 19:23:23",
    "valor_centavos": 992,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766689627939.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafgQv8ePDC-SyK6Fem79gfM6XAg1QgfCbFTV6-C5cKfCzjSphIp_nf8UMpJbw_aem_EF9We3ofsWPzcQMHqI9kfQ",
    "fbp": "fb.1.1766323260493.5729668457",
    "customer_ip": "131.196.41.66",
    "customer": {
        "name": "Maria Jacudalva Fonseca Oliveira",
        "email": "construcaociviltoquefeminino@gmail.com",
        "phone": "75991662940",
        "document": "39277062568"
    }
}